local L = AceLibrary("AceLocale-2.2"):new("Aloft")

L:RegisterTranslations("enUS", function() return {
	["Aloft"] = true,
	["Alpha"] = true,
	["Anchor"] = true, 
	["Anchor To"] = true, 
	["Enable"] = true,
	["Font"] = true,
	["Font Size"] = true,
	["Font Shadow"] = true,
	["Size"] = true,
	["Texture"] = true,
	["X Offset"] = true,
	["Y Offset"] = true,
	["Color"] = true,
	["Outline"] = true,
	["Colors"] = true,
	["Customize colors"] = true,
	["Position"] = true,
	["Left Offset"] = true,
	["Right Offset"] = true,
	["Vertical Offset"] = true,
	["Width"] = true,
	["Height"] = true,
	["Horizontal Padding"] = true,
	["Vertical Padding"] = true,
	["Emulate Background"] = true,	

	["HostileNameplatesEnabled"] = "Hostile nameplates |cff00ff00enabled|r.",
	["HostileNameplatesDisabled"] = "Hostile nameplates |cffff0000disabled|r.",
	["FriendlyNameplatesEnabled"] = " Friendly nameplates |cff00ff00enabled|r.",
	["FriendlyNameplatesDisabled"] = " Friendly nameplates |cffff0000disabled|r.",

	["Report Status Changes"] = true,
	["Prints the status of nameplates whenever they change"] = true,

	["Show Nameplates"] = true,
	["Show nameplates for neutral or hostile units"] = true,
	["Show Friendly Nameplates"] = true,
	["Show nameplates for friendly units"] = true,
	
	["Health Bar"] = true,
	["Health Bar options"] = true,
	["Sets the width of the health bar"] = true,
	["Sets the height of the health bar"] = true,
	["Sets the health bar texture"] = true,
	["Sets the health bar alpha"] = true,
	["Color by Class"] = true,
	["Sets the health bar color according to class. Requires Prat.PlayerNames enabled to show out of group colors"] = true,
	["Group Only"] = true,
	["Only colors group member's health bars by class"] = true,
	["Friendly Players"] = true,
	["Sets the health bar color for friendly players"] = true,
	["Friendly NPCs"] = true,
	["Sets the health bar color for friendly NPC Bosses"] = true,
	["Friendly Boss"] = true,
	["Sets the health bar color for friendly NPCs"] = true,
	["Hostile Units"] = true,
	["Sets the health bar color for hostile units"] = true,
	["Hostile Boss"] = true,
	["Sets the health bar color for hostile boss units"] = true,
	["Neutral Units"] = true,
	["Sets the health bar color for neutral units"] = true,
	["Group Pets"] = true,
	["Sets the health bar color for group pets"] = true,

	["Cast Bar Overlay"] = true,
	["Show an overlay on the full cast bar"] = true,
	["Cast bar overlay options"] = true,
	["Sets the cast bar overlay color"] = true,
	["Sets the cast bar overlay texture"] = true,
	["Horizontal padding of the overlay texture compared to the the cast bar"] = true,
	["Vertical padding of the overlay texture compared to the the cast bar"] = true,
	["Dynamically adjust the position of the cast bar overlay texture to make it appear as a background to the cast bar"] = true,

	["Cast Bar"] = true,
	["Cast bar options"] = true,
	["Show cast bars"] = true,
	["Adjust cast bar position"] = true,
	["Sets the offset of the left of the cast bar"] = true,
	["Sets the offset of the right of the cast bar"] = true,
	["Sets the vertical offset of the cast bar"] = true,
	["Sets the cast bar texture"] = true,
	["Sets the height of the cast bar"] = true,
} end)
