-----------------------------------------------------------------------------

Aloft:RegisterDB("AloftDB")

-----------------------------------------------------------------------------

Aloft:RegisterDefaults('profile', 
	{
		healthBar =
		{
			texture			= "Blizzard",
			alpha			= 0.9,
			colorByClass	= true,
			groupOnly		= false,
			width			= 115,
			height			= 11,
			colors =
			{
				friendlyPlayer	= { 0, 0, 1 },
				friendlyNPC		= { 0, 1, 0 },
				friendlyBoss	= { 0, 1, 0 },
				hostile			= { 1, 0, 0 },
				hostileBoss		= { 1, 0, 0 },
				neutral			= { 1, 1, 0 },
				groupPet		= { 1, 0.5, 1 },
			},
		},
		castBar =
		{
			offsets =
			{
				left		= 12,
				right		= 0,
				vertical	= -2,
			},
			hideExpired		= true,
			height			= 10,
			texture			= "Blizzard"
		},		
		castBarOverlay =
		{
			enable				= true,
			color				= { 0.25, 0.25, 0.25, 0.5 },
			texture				= "Blizzard",
			horizontalPadding	= 0,
			verticalPadding		= 0,
			emulateBackground	= true,
		},
		
		reportStatusChanges = true,
	}
)

-----------------------------------------------------------------------------
